Grupo 5 B - Feature #3833
Feature # 3779 (New): Fase 1

Formulacién del proyecto
08/27/2024 06:41 PM - Guillermo Pino

Status: New Start date: 08/19/2024
Priority: High Due date: 09/13/2024
Assignee: martin gonzalez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

A continuacion se detallan las tareas realizadas por cada integrante del grupo durante la fase 1 del proyecto.

Subtasks:

Feature # 3834: Tareas New
Feature # 4081: Conteo del kit e investigacion del bloque EV3 New
Feature # 4082: Disefio y estructura del robot New
Feature # 4083: Instalacion del sistema operativo del bloque EV3 New

Feature # 4084: Plataforma web y distribucién del tiempo New
Feature # 4085: Carta Gantt New
Feature # 4086: Wiki New

Feature # 4087: Disefio New
Feature # 4088: Logo del proyecto New
History

#1 - 09/06/2024 12:03 PM - Guillermo Pino

- Subject changed from Tareas to Documentacion del proyecto

#2 - 09/06/2024 12:03 PM - Guillermo Pino

- Subject changed from Documentacion del proyecto to Formulacion del proyecto

#3 - 09/06/2024 12:04 PM - Guillermo Pino

- Assignee changed from isaac contreras to martin gonzalez

04/15/2025 1/1



http://www.tcpdf.org

